Subject: Re: "Stuckees?"

From: [email-masked]
Date: Tue, 25 Feb 2003 12:49:46 -0500

Hm, good point.  However, the WG is a collection of people, and in this
phrasing, I'm referring to a "member" of that collection.  I'm not sure it
implies "membership" to an organization.  However, if the word "member"
throws people off, it could be called something else.  Maybe "participant?"

                      Derek Atkins                                                                                                     
                      <[email-masked]>        To:       [email-masked]                                                     
                      Sent by:                 cc:       Margaret Wasserman <[email-masked]>, [email-masked], "T.J.        
                      owner-wgchairs@ie         Kniveton" <[email-masked]>, [email-masked]                                         
                      tf.org                   Subject:  Re: "Stuckees?"                                                               

                      02/25/03 12:37 PM                                                                                                

I think that "member" implies some level of "membership" -- but
the IETF doesn't have "members".  What constitutes membership
in the IETF?

-derek

[email-masked] writes:

> I like "core WG members" a lot.  That's kind of what we call ourselves
> anyway.
> ___________________
> Patricia Egen Consulting
> www.egenconsulting.com
> 423-875-2652

--
       Derek Atkins
       Computer and Internet Security Consultant
       [email-masked]             www.ihtfp.com